Jump to content

Problem joining servers.


Guest OuTiE

Recommended Posts

This has just happened recently...

I went to join a server...and a window came up saying "You are running a modified version of the MTA Client, Please Reinstall"

So i reinstalled MTA, and tried again. Still the same message.

Anyone know the solution to this problem?

Link to comment
Guest
This topic is now closed to further replies.
  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...